All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::device_specific::mapped_object::MorphBase Struct Reference

`#include <mapped_objects.hpp>`

Inheritance diagram for viennacl::device_specific::mapped_object::MorphBase:

## Public Member Functions

virtual | ~MorphBase ()

## Detailed Description

Definition at line 49 of file mapped_objects.hpp.

## Constructor & Destructor Documentation

virtual viennacl::device_specific::mapped_object::MorphBase::~MorphBase | ( |  | ) |

inline virtual

Definition at line 49 of file mapped_objects.hpp.

The documentation for this struct was generated from the following file:

- viennacl/device_specific/mapped_objects.hpp